Subject: RE: [Adslmib] draft-ietf-adslmib-gbond-mib-00.txt

From: "Edward Beili" <[email-masked]>
Date: Fri, 9 Mar 2007 03:01:49 +0200

Uri,
The EFM-CU-MIB is finished with regards to adding new functionality. While the bonding layer management of IEEE 802.3ah and ITU-T G.998.2 are similar, there are differences, e.g. 802.3ah specifies symmetrical PHYs, so there's a single object for the Target Rate (efmCuTargetDataRate object in EFM-CU-MIB); G.998.2 supports asymmetrical links, so all the objects related to the data rate have duplicates (one for the upstream and another for the downstream rate).
There are other extensions in the G.998.2 that justify creation of a new MIB, like usage of channels instead of PMEs etc.

Regards,
-E.

> -----Original Message-----
> From: Uri Shabi [mailto:[email-masked]] 
> Sent: Thursday, March 08, 2007 14:45
> To: Edward Beili
> Cc: Menachem Dodge; [email-masked]; Moti Morgenstern; 
> [email-masked]; Orly Nicklass
> Subject: Re: [Adslmib] draft-ietf-adslmib-gbond-mib-00.txt
> 
> Eduard hi,
> Regarding the overlap I refer to the bonding capability. The 
> GBOND-ETH-MIB of course handle this and the EFM-CU-MIB also 
> includes the PCS which is the aggregation layer. The ITU is a 
> copy of the IEEE with some extension.
> Why do we need both? Uri.
> 
> Edward Beili wrote:
> > Uri,
> > 1. You are right, current definition of ifSpeed is only 
> correct for the Ethernet service. I'll correct it in the next 
> revision.
> >
> > 2. EFM-CU-MIB covers management of 2BASE-TL (G.SHDSL based) 
> and 10PASS-TS (VDSL based) defined in IEEE 802.3ah, including 
> both physical layer and bonding. The WG Last Call was just 
> sent for this MIB. ITU-T 998.2 takes the bonding as defined 
> in 802.3ah but allows it to be used on any xDSL technology. 
> Therefore GBOND-MIB and GBOND-ETH-MIB would cover just the 
> bonding management, leaving physical layer management to 
> corresponding xDSL LINE MIBs.
> >
> > 3. WT-157 can be downloaded from the DSL Forum website 
> (restricted to the forum members only). Note that this is 
> work in progress, don't expect it to be complete.
> >
> > Menachem, is there an area on the workgroup site where I 
> can put this document for group download?
> >
> > Regards,
> > -E.
> >
> >
> >   
> >> -----Original Message-----
> >> From: Uri Shabi [mailto:[email-masked]]
> >> Sent: Wednesday, February 28, 2007 17:45
> >> To: [email-masked]
> >> Subject: [Adslmib] draft-ietf-adslmib-gbond-mib-00.txt
> >>
> >> Hi all,
> >> I was not involved in your MIB process until now and would like to 
> >> give my comments,
> >>
> >> 1. para 4.1.5 ifSpeed section reads the following:
> >> "For the GBS it is the sum of the current operating data 
> rates of all 
> >> BCEs in the aggregation group, without the encapsulation 
> overhead and 
> >> G.Bond overhead, but accounting for the Inter-Frame Gaps (IFG)"
> >> As I understand the IFG refers to Ethernet medium but the 
> GBS of type
> >> g9981&3 are not Ethernet.
> >>
> >> 2. Looking at the G.998.2 and 802.3ah EFM bonding, these 
> are almost 
> >> the same thing. AS I understand on the MIB progress, there are the 
> >> EFM-Cu and the GBOND-ETH, why to do two MIBs and not keep with a 
> >> single one?
> >>
> >> 3. Where can I get WT-157?
> >>
> >> Appreciate your comments, Uri.
> >>
> >>
> >>
> >> _______________________________________________
> >> Adslmib mailing list
> >> [email-masked]
> >> https://www1.ietf.org/mailman/listinfo/adslmib
> >>
> >>     
> 

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib